## libmath-basecnv-perl 1.6.A6FGHKE

=== debian/changelog ===
libmath-basecnv-perl (1.6.A6FGHKE-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ Salvatore Bonaccorso ]
  * New upstream release. 
  * Add myself to Uploaders.
  * debian/control:
    - Changed: Replace versioned (build-)dependency on 
      perl (>= 5.6.0-{12,16}) with an unversioned dependency 
      on perl (as permitted by Debian Policy 3.8.3).
    - Reorder (Build-)Depends(-Indep) fields.
    - Bump versioned Build-Depends on debhelper to (>= 7.0.50) to use
      override targets in debian/rules.
    - Drop libmodule-build-perl from Build-Depends.
  * Convert to '3.0 (quilt)' source package format.
  * Refresh debian/copyright to format-specification in revision 135 of
    DEP5 for machine-readable copyright files. Update debian/* packaging
    stanza.
  * Bump Standards-Version to 3.8.4 (no changes).
  * debian/rules: Add an override target to remove the bin/cnv script and
    remove empty directory.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Thu, 17 Jun 2010 16:43:09 +0200

libmath-basecnv-perl (1.4.75O6Pbr-1) unstable; urgency=low

  * Initial Release. (Closes: #529395)

 -- Ryan Niebur <ryanryan52@gmail.com>  Tue, 19 May 2009 00:41:48 -0700
