=== debian/control ===
Source: libmath-basecnv-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50)
Build-Depends-Indep: libtest-pod-coverage-perl, libtest-pod-perl, perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>,
 Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Math-BaseCnv/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmath-basecnv-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmath-basecnv-perl/

Package: libmath-basecnv-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: set of fast functions to convert between number bases
 Math::BaseCnv provides a few simple functions for converting between
 arbitrary number bases. It is as fast as the author currently knows
 how to make it (of course relying only on the lovely Perl).
