## libmath-basecnv-perl 1.8.B59BrZX

=== debian/changelog ===
libmath-basecnv-perl (1.8.B59BrZX-1) unstable; urgency=low

  * New upstream release
  * Email change: Salvatore Bonaccorso -> carnil@debian.org
  * debian/copyright:
    - Update copyright years for debian/* packaging
    - Update copyright years for upstream
    - Explicitly point to GPL-1 license text in common-licenses.
    - Refer to Debian systems in general instead of only Debian
      GNU/Linux systems.
  * Bump Debhelper compat level to 8.
    - Use Build.PL by default.
  * debian/control:
    - Bump Build-Depends on debhelper to (>= 8).
    - Move perl from Build-Depends-Indep to Build-Depends.
  * Bump Standards-Version to 3.9.2.

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 13 May 2011 00:21:49 +0200
