=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: libmath-basecnv-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7.0.50)
-Build-Depends-Indep: libtest-pod-coverage-perl, libtest-pod-perl, perl
+Build-Depends: debhelper (>= 8), perl
+Build-Depends-Indep: libtest-pod-coverage-perl, libtest-pod-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ryan Niebur <ryan@debian.org>,
- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
-Standards-Version: 3.8.4
+ Salvatore Bonaccorso <carnil@debian.org>
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Math-BaseCnv/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmath-basecnv-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmath-basecnv-perl/
