=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	# remove bin/cnv, it's a simple 3 line script to
	# convert on command line
	rm $(TMP)/usr/bin/cnv
	rmdir --ignore-fail-on-non-empty --parents --verbose $(TMP)/usr/bin
