=== debian/watch ===
version=3
http://search.cpan.org/dist/Math-BaseCnv/   .*/Math-BaseCnv-v?(\d[\d\w.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
