## libmath-basecnv-perl 1.14

=== debian/changelog ===
libmath-basecnv-perl (1.14-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libmath-basecnv-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 19:22:45 +0100

libmath-basecnv-perl (1.14-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 16:32:09 +0100

libmath-basecnv-perl (1.14-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 12:47:39 +0200

libmath-basecnv-perl (1.14-1) unstable; urgency=medium

  * Imported Upstream version 1.14

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 30 Jul 2016 16:51:21 +0200

libmath-basecnv-perl (1.12-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 1.12
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files
  * Bump Debhelper compat level to 9
  * Declare compliance with Debian policy 3.9.8
  * Drop Build-Depends-Indep on libtest-pod(-coverage)-perl

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 28 Jul 2016 18:34:04 +0200

libmath-basecnv-perl (1.8.B59BrZX-2) unstable; urgency=medium

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Niko Tyni ]
  * Declare the package autopkgtestable
  * Update to Standards-Version 3.9.6
  * Add explicit build dependency on libmodule-build-perl

 -- Niko Tyni <ntyni@debian.org>  Sat, 06 Jun 2015 11:22:30 +0300
