=== debian/watch ===
version=4
https://metacpan.org/release/Math-BaseCnv   .*/Math-BaseCnv-v?@ANY_VERSION@@ARCHIVE_EXT@$
